body {
background:url('../../img_page_back/1.jpg') center top 0px repeat-x, url('../../img_page_back/3.jpg') center top 507px repeat-x, url('../../img_page_back/2.jpg') center bottom 0px repeat-x;
}

body {
background-color: #F8F8F8;
}

@media only screen and (max-width:768px) {
body {
background:url('../../img_design/back_body.png') repeat-x;
;
}

;
}

.obsah_right {
width:720px;
}

.dlazdice_blok {
width:720px;
}

.jcarousel-skin-tango .jcarousel-container-horizontal, .jcarousel-skin-tango .jcarousel-clip-horizontal {
width:640px;
}

.obsah_left {
margin-top:450px;
}

.obsah_right {
margin-top:450px;
}

.obsah_right2 {
margin-top:450px;
}

h2  {
text-align:left;
}

.h21  {
}

